uuid: 859e562c-9dc2-448b-9fd6-738528fc29ae
langcode: en
status: true
dependencies:
  enforced:
    module:
      - media_library
_core:
  default_config_hash: FxMdscEA4aDH0KPM73HIZtVn3zIAgC1kQ3CkBw26HYs
name: media_library
label: 'Media Library thumbnail (220×220)'
effects:
  75b076a8-1234-4b42-85db-bf377c4d8d5f:
    uuid: 75b076a8-1234-4b42-85db-bf377c4d8d5f
    id: image_scale
    weight: 0
    data:
      width: 220
      height: 220
      upscale: false
  1021da71-fc2a-43d0-be5d-efaf1c79e2ea:
    uuid: 1021da71-fc2a-43d0-be5d-efaf1c79e2ea
    id: image_convert
    weight: 2
    data:
      extension: webp
